SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000176SiT!portalpublic2008-10-03 20:442008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.40 
Summary0000176: Sending password reset gives incorrect URL
DescriptionWhen you resend the password from the contact details page it sends the URL as

http://SERVER/contact_details.php?action=confirmreset&userid=1&hash=886fffc5de3d324828d3f5efb52c20fe [^]

It should be forgotpwd.php rather than contact_details.php

Problem in latest SVN
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000100)
paulh (administrator)
2008-10-04 19:23

r4002
User avatar (0000116)
ivan (administrator)
2008-10-14 14:16

See also trunk svn r4026

- Issue History
Date Modified Username Field Change
2008-10-03 20:44 paulh New Issue
2008-10-04 19:23 paulh Note Added: 0000100
2008-10-04 19:23 paulh Assigned To => paulh
2008-10-04 19:23 paulh Status new => resolved
2008-10-04 19:23 paulh Resolution open => fixed
2008-10-04 19:23 paulh Fixed in Version => 3.40
2008-10-14 14:16 ivan Note Added: 0000116
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker